package com.hh.holyolm.model;

import java.util.List;

public class OptionGroup {
    String text;
    List<OptionModel> optionList;

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public List<OptionModel> getOptionList() {
        return optionList;
    }

    public void setOptionList(List<OptionModel> optionList) {
        this.optionList = optionList;
    }
}
